Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 19:20:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation mark                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mark Bot:  Hi Mark ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9505518029 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525676403            11:06 PM, 29th Sep                     mark                    Ok           11:07 PM, 29th Sep                   Sohaib                   Hi Mark ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:07 PM, 29th Sep                     mark                    Hi Sohaib. Good evening           11:08 PM, 29th Sep                     mark                    9505518029           11:08 PM, 29th Sep                     mark                    Please check that order number. I didn't proceed with the check out but receive notification that my order has been processed           11:08 PM, 29th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:08 PM, 29th Sep                     mark                    Sorry? What delay?           11:09 PM, 29th Sep                     mark                    Please cancel that order nunber. No need to process or anything. It just that I didn't proceed with anything           11:10 PM, 29th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that your order is under confirmation process when the order has been confirmed successfully you receive an email regarding the same within the next few hours We'd appreciate your understanding and cooperation with us           11:12 PM, 29th Sep                   Sohaib                   We would request you to allow us some time so we can be able to fix that for you optimally           11:14 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           11:14 PM, 29th Sep                     mark                    I think you don't understand           11:14 PM, 29th Sep                     mark                    Please cancel that verification as I DID NOT PROCEED ANY ORDER           11:15 PM, 29th Sep                   Sohaib                   Kindly note we won't be able to make any change at this moment as your order is under confirmation process we can understand your request clearly           11:16 PM, 29th Sep                   Sohaib                   Kindly note we won't be able to make any change at this moment as your order is under confirmation process we can understand your request clearly           11:16 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           11:18 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164754